/** page_editor_view_new/website_data/243212/664382/30961222/51/146430664/8a7142e067164e14859d660052e5d74b/page_editor.css **/
#io5vwoecxc{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioqn3f1pt3{position:relative;padding-right:0px;padding-left:0px;}#iozmyoukxa{position:relative;}#ios9jux0tk{position:relative;padding:25px;}#iovxtd5rt6{width:100%;margin-top:10px;margin-bottom:10px;}#io0vktuzr1i{width:100%;margin-top:10px;margin-bottom:10px;}#ioenaopioe{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iov59ho4lc{postion:relative;}#ioib43mo4x{color:rgba(17, 17, 17, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iosisf9bgq{z-index:auto;overflow:unset;}#ioguv7m5ug{position:relative;z-index:auto;background-image: linear-gradient(rgba(179, 180, 179, 1), rgba(179, 180, 179, 1)), url();;border-radius:20px;}#ioyb06qum0f{position:relative;height:30px;width:100%;}#iotkmoa6fl{position:relative;height:30px;width:100%;}#ioib43mo4x:hover{background:rgba(255, 255, 255, 1);}#iolizmj0oh{z-index:auto;overflow:unset;}#io6dq6d4pp{position:relative;z-index:auto;background-image: linear-gradient(rgba(93, 93, 93, 1), rgba(93, 93, 93, 1)), url();;}#iox6w82qayj{z-index:auto;overflow:unset;}#iob00c9g54{position:relative;z-index:auto;}#ionhi9dm3ui{position:relative;z-index:auto;}#io8xooo977{position:relative;z-index:auto;}@media (max-width: 1024px){#io5vwoecxc{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io5vwoecxc{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iotkmoa6fl{height:10px;}#ioyb06qum0f{height:10px;}} /* 自定义样式start */#ioqn3f1pt3 {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ioqn3f1pt3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioqn3f1pt3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */